ubuntu6.10server下安装oracle9i错误

数据库服务和管理,MySQL/PostgreSQL/Oracle/Sybase 等
回复
leonliao
帖子: 1
注册时间: 2007-01-05 15:32
送出感谢: 0
接收感谢: 0

ubuntu6.10server下安装oracle9i错误

#1

帖子 leonliao » 2007-01-05 15:35

ubuntu6.10server下安装oracle9i出现下列错误。
./runInstaller: 62: Syntax error: word unexpected (expecting ")")
请教原因。
头像
ggjjzhzz
帖子: 137
注册时间: 2006-12-21 9:46
送出感谢: 0
接收感谢: 0

#2

帖子 ggjjzhzz » 2007-01-11 0:00

是不是没有设置用户和权限?
passtwo
帖子: 5
注册时间: 2007-01-06 18:20
送出感谢: 0
接收感谢: 0

#3

帖子 passtwo » 2007-01-11 11:40

我的9i也安装不上去
java8964
帖子: 6
注册时间: 2006-05-05 2:17
送出感谢: 0
接收感谢: 0

#4

帖子 java8964 » 2007-01-13 3:59

You hava to post the detail error message.

I installed Both 9i and 10g successfully on Ubuntu. There are some problems, but most of them have workaround.

Show me your detail error message.
hsqujy
帖子: 23
注册时间: 2007-08-08 23:33
送出感谢: 0
接收感谢: 0

#5

帖子 hsqujy » 2007-08-23 22:55

试试这个命令,其实我也不知道为什么!高手给讲解一下吧
bash ./runInstaller -ignoreSysPrereqs
vufuture
帖子: 9
注册时间: 2006-08-08 21:06
送出感谢: 0
接收感谢: 0

#6

帖子 vufuture » 2008-05-23 16:23

应该执行./Disk1/install/linux/runInstaller
回复

回到 “数据库管理”